Subject: Re: CCL:Temperature Control in NAMD

From: Chen Hao <[email-masked]>
Date: Tue, 29 Oct 2002 19:04:42 +0800

Jim:
My initial conformation derived from another equilibrate simulation by 
charmm in
different temperature. I checked the potential energy and there's about 
1300kcal/mol
difference(from -20700kcal/mol to -22000kcal/mol). But after I minimized 
the initial
conformation(500 steps CONJ, potential energy decrease to 
-32000kcal/mol), during the
next equilibrate simulation, temperature decreased to about 150K very 
quickly(only 10
steps) and then increased to 298K very slowly. At last, the potential 
energy was about
-22000kcal/mol.
Do I have to heat the system firstly? If my system isn't stable in lower 
temperature,
would the heat stage have any unreversed infulence in the structure?

Chen Hao
Jim Phillips wrote:

>Hi,
>
>This sounds like your system wasn't minimized at the beginning of the
>simulation, and you are seeing the initial conversion of potential to
>kinetic energy.  You should generally ignore the initial equilibration
>period during analysis.
>
>-Jim
>
>
>On Mon, 28 Oct 2002, Chen Hao wrote:
>
>  
>
>>Dear all:
>>    I used temperature coupling to control temperature in NAMD. But when
>>I set temperature for heat bath to 298K, I found after 2000-3000 steps
>>the termerature could stabilize to 298K(I set inital temp. to 298K,
>>during the simulation temp. increased to about 318K quickly and then
>>decreased to 298K slowly). what's the matter? If I used it to do a
>>equilibrate simulation(system is temperature sensitive), would the first
>>few thousand steps have any  influence?
>>
>>Chen Hao
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>    
>>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>
>
>
>  
>

---

From: Jim Phillips <[email-masked]>
Date: Tue, 29 Oct 2002 13:11:19 -0600 (CST)

Hi again,

Please look at the PSF and PDB input files you're giving NAMD in VMD, to
see it something looks strange.  I'm guessing the atom order between the
two files is different for a couple of atoms (NAMD and VMD expect it to be
the same, but don't check), resulting in the high initial energy.

-Jim